postgresql-ocaml package in Ubuntu

libpostgresql-ocaml: OCaml bindings to PostgreSQL's libpq (runtime)
libpostgresql-ocaml-dbgsym: debug symbols for package libpostgresql-ocaml
libpostgresql-ocaml-dev: OCaml bindings to PostgreSQL's libpq

This package has 0 new bugs and 0 open questions.

Package information

Debian OCaml Maintainers
Medium Urgency
Latest upload:

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?

The Xenial Xerus (active development)
2.0.5-2build1 release (universe) 2015-11-13
The Wily Werewolf (current stable release)
2.0.5-2 release (universe) 2015-08-11
The Vivid Vervet (supported)
2.0.5-1 release (universe) 2014-10-23
The Trusty Tahr (supported)
2.0.5-1 release (universe) 2014-01-29
The Precise Pangolin (supported)
1.16.0-1build2 release (universe) 2011-11-19